@charset "utf-8";

/* +++++++++++++++++++++++++++++++

 purchase.css

+++++++++++++++++++++++++++++++ */


/*
買い物かごレイアウト
-----------------------------------*/
#purchase {
   position: relative;
    width: 920px;
    margin: 40px auto 0;
    padding-right: 280px;
}

#purchase.twostep{width:100%!important;}

#purchase.cartflow {
   position: relative;
    width: 90%;
    margin: 40px auto 0;
    padding: 0;
}


#purchase_calc {
    position: absolute;
    top: 0;
    right: 0;
    width: 270px;
}


#purchase_calc .total{ background:#FFF; padding:10px 15px 10px; margin-bottom:5px; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; }
#purchase_calc .total .salesprice span{font-size:27px;}
#purchase_calc .total .getpoint span{font-size:20px;}
#purchase_calc .total p{
	font-weight:bold;
	padding-left:5px;
	text-align:right;
	color:#cd3333;
	margin:10px 0 0 0;
	font-size:12px;
}

#purchase_calc .box_button {/*cst*/
	margin-bottom:0;
}
#purchase_calc .box_button .button{/*cst*/
	margin:0;
}

#purchase > section {
margin-bottom: 50px;
width:100%;
	}

#purchase.cartflow > section,
#purchase.cartflow > .identification > section {
width:72%;/*cst*/
	}
	
#purchase .text {
    margin: 20px 0;
    font-size: 16px;
	width:100%; /*cst none*/
}

#purchase.cartflow label > input {
    position: RELATIVE;
    filter:alpha(opacity=0);
    opacity: 0;
}

.syokaisya{
	display:none !important;
}



#purchase.cartflow .cart_total {
	width: 100%;
    text-align: right;
    font-size: 100%;
    background:#e6e6e6;
    padding: 8px 0;
    margin: 0 0 10px 0;
    border-radius: 2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
}

#purchase.cartflow .cart_total p {
	margin:5px 0 0;
	color:#CD3333;
	font-size:25px;
	font-size:115%;
	width:30px;
	font-weight:bold;
}


#purchase.cartflow .cart_total p span:nth-child(1),
#purchase.cartflow .cart_total p span:nth-child(3) {
	font-size:160%;
	padding: 0 8px;
}

#purchase.cartflow .cart_total p span:nth-child(2) {
	margin-left:20px;
}


#purchase.cartflow .cart_total p:nth-child(2) {
	margin:0 0 10px 0;
	font-size:120%;	
	width:97%;
}


#purchase.cartflow .cart_total p:nth-child(2) span{
font-size:140% !important;	
}


/*
買い物かごテーブル
-----------------------------------*/
.table_cart {
    width: 100%;
	border-radius:3px 3px 0 0;
	-webkit-border-radius:3px 3px 0 0;
	-moz-border-radius:3px 3px 0 0;
	font-size:13px!important;
}
.table_cart th {
    padding: 10px 0;
    background:#597390;
    font-weight: normal;
	color:#FFFFFF;
	border-right: 1px #DFDFDF solid;
	border-radius:3px 3px 0 0;
	-webkit-border-radius:3px 3px 0 0;
	-moz-border-radius:3px 3px 0 0;
	text-align:center;
	line-height:100%;
}
.table_cart td {
	border-bottom: 1px solid #dcdcdc;
	}

/*cst
.table_cart td:nth-child(odd){
	background:#333;
}*/


.table_cart .tag span li {
    min-width: 50px!important;
    padding: 4px!important;
    line-height: 100%!important;
}

.table_cart td.image {
	width: 10%;
    padding: 10px 0 10px 20px;
    vertical-align: top;
}
.table_cart .image a,
.table_cart div.image {
    display: block;
}
.table_cart .image  a:hover {
    filter:alpha(opacity=60);
    opacity: 0.6;
}
.table_cart .image img {
	vertical-align: bottom;
	width:100%;
	}

.table_cart .item {
    padding: 10px 20px;
    vertical-align: top;
}

.table_cart .item .code {
    font-size: 11px;
    color: #666;
    display: -webkit-inline-box;
    padding: 6px 13px;
    margin: 5px 0;
    border-radius: 4px;
    background: #e6e6e6;
    line-height:100%;
    width:127px;
}

.table_cart .item .code:before {
	content: "管理番号 :"!important;
	}

.table_cart .item .code span {
    display: inline-block;
    margin-right: 1em;
}



.table_cart .item a.name {
    color: #0b44ca;
    font-size: 100%;
    text-decoration: underline;
    line-height: 160%;
    padding: 0;
    display: block;
    margin: 0 0 4px 0;
    }


.table_cart .item .name:hover { text-decoration: none; }
.table_cart .item .selected,
.table_cart .item .option {
    margin: 5px 0 0;
    font-size: 12px;
}
.table_cart .item .table_set .selected {
    float: left;
    width: 50%;
}
.table_cart .item .option:not(:first-child) { margin-top: 0; }


.table_cart td.price {
    width: 125px;
    background: #f2f2f2;
    font-size: 100%;
    text-align: center;
	color:#cd3333;
}
.table_cart .price strong {
    font-size: 135%;
    font-weight: normal;
    padding-right:5px;
}
.table_cart .price span.taxview {
    font-size: 10px;
	display:inline;
}
.table_cart .price span.pointview span {
	font-size: 14px;
	color: #333;
	margin: 8px 0 0 0;
}

/*.table_cart .price span.pointview:after {
    content:""
}*/
.table_cart .price span {
    display: block;
    font-size: 14px;
}

.table_cart th.price span:nth-child(2) {
    font-size: 11px!important;
    margin: 3px 0 0 0;
}

.table_cart .quantity {}


.table_cart td.quantity {
    width: 80px;
    background: #f2f2f2;
    text-align: center;
}

.table_cart td.quantity select {/*Cartpage_qty select*/
    display: block;
    width:60px;
	margin:0 auto;
	padding:8px 0 8px 10px;
	border-radius: 2px;
    
	}

/*.table_cart td.quantity input {
    display: block;
    width:80px;
    margin-bottom: 5px;
}*/

.table_cart td.iteminfo{
	/*width: 220px;*/
    background: #f2f2f2;
    text-align: left;
    font-size: 100%;
    line-height: 172%;
	padding:0 10px;
	}

#purchase .table_cart td.iteminfo{
	width: 190px;
    background: #f2f2f2;
    text-align: left;
    font-size: 100%;
    line-height: 172%;
	padding:0 8px;
	}

.table_cart td.iteminfo span{
    display: block;
    text-align: center;
    margin: 5px auto;
	}
	
.table_cart td.iteminfo span.purchaselimit/*:nth-child(3)*/{
	display: block;
    color: #cd3333;
    padding: 0 20px;
    max-width: 160px;
    text-align: center;
    border: 1px #CD3333 dashed;
    margin: 0 auto;
	}

.table_cart .action { }

.table_cart td.action {
    width:80px;
    background: #f2f2f2;
	text-align:center;
}

.table_cart td.warehouse{
	width: 50px;
    background: #f2f2f2;
    text-align: center;
    font-size: 84%;
    line-height: 172%;
	}


/* セット商品テーブル */
.table_set {
    width: 100%;
    margin-top: 10px;
    border: 1px solid #ccc;
}
.table_set th {
    padding: 5px;
    background: #f2f2f2;
    font-size: 12px;
}
.table_set th:first-child { text-align: left; }
.table_set td {
    padding: 10px;
    border-top: 1px solid #ccc;
}
.table_set th:last-child,
.table_set td:last-child {
    width: 30px;
    text-align: center;
}
.table_set td .name {
    float: left;
    box-sizing: border-box;
    width: 50%;
    margin: 0;
    padding-right: 15px;
}
.table_set td .selecter {
    width: 50%;
    margin: 0;
}

/* テーブル操作フッター */
.footer_cart {
    padding: 10px;
    background: #ccc;
}
.footer_cart .button { width: 200px; }
.footer_cart .button_prev { float: left; }
.footer_cart .button_prev:after { left: 10px; }
.footer_cart .button_delete{ float: right; }

/*
購入テーブルパーツ
-----------------------------------*/
/* テキスト入力 */
.table_form input.number {
    width: 100px;
    margin-right: 5px;
}

/* チェックボックス・ラジオとinput要素等が組み合わさったリスト */
.list_select_conditon label {
    display: inline-block;
    min-width: 260px;
    padding: 8px 10px 7px 35px;
    background: #e6e6e6;
}
.list_select_conditon label.checked { background: #f7ba67;}
.list_select_conditon label:after {
    top: 50%;
    left: 10px;
    margin-top: -8px;
}

/* 入力テーブル */
.table_form .action {
    background: #f2f2f2;
    text-align: center;
}


/*
買い物かご　ボタン
-----------------------------------*/
.button_action {
    width: 50px;
    background: #888;
}

.tag_active li .button_action {
	background:#ccac51;
}

.cart_shop .button_action {
    width: auto;
}

.tag li {
    display: inline-block;
    padding: 4px;
    background: #777;
    font-size: 10px; /*cateicon_font-size*/
    text-align: center;
    color: #FFFFFF;
    vertical-align: middle;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    margin: 0 0 2px 0;
    line-height: 100%;
  }

/* 更新ボタン */
.button_update { padding-right: 30px; }
.button_update:after {
    position: absolute;
    top: 50%;
    right: 10px;
    display: block;
    width: 16px;
    height: 16px;
	margin-top: -8px;
    background:  url(/ec/images/purchase/ico_update.png) no-repeat left top;
    content: " ";
}

/* 削除ボタン */
.button_delete { padding-right: 30px; }

.button_delete:after {
    position: absolute;
    top: 43%;
    right: 7px;
    display: block;
    width: 13px;
    height: 13px;
    margin-top: -6px;
    background: url(/ec/images/purchase/ico_delete_bk.png) no-repeat center center #EEE;
    content: " ";
    padding: 2px;
    border-radius: 2px;
    background-size: 57%;
}

/* ２行ボタン */
.button_box {
    height: 62px;
    padding: 12px 30px 11px;
}
.button_box span {
    display: block;
    font-size: 14px;
}




/*
買い物かごトップ
-----------------------------------*/
.cart_shop:not(:last-child) { margin-bottom: 80px; }
.cart_shop .box_button {
    margin-top: 30px;
    text-align: center;
}
.cart_shop .box_button .button {
    width: 400px;
    margin: 0 20px;
    vertical-align: middle;
}


.cart_shop .summary,
.cartflow .summary {
	list-style:none;
	font-size:18px;
	margin-right:20px;
	color:#CD3333;
}

.cartflow .summary { margin:0; padding:0;}
.cartflow .summary {text-align:right;}
.cartflow .summary li {margin:0 0 0 0;}


.cart_shop .summary li span,
.cartflow .summary li span{
	font-size:25px;
	padding:0 5px;
}

.cart_shop .summary li:nth-child(2),
.cartflow .summary li:nth-child(2){
	margin:10px 0 10px 0;
}


.cart_shop.confirm{ width:100%; font-size:100%; }


/*
注文者情報入力
-----------------------------------*/
/* 会員登録誘導 */
#for_guest {
    width: 880px;
    margin: 0 auto 80px;
    padding: 20px;
    background: #f2f2f2;
}
#for_guest .heading01 { text-align: center; }

#for_guest ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
#for_guest li {
    float: left;
    width: 250px;
    padding: 15px;
    background: #fff;
}
#for_guest li:nth-child(2) { margin: 0 20px; }
#for_guest .title {
    text-align: center;
    margin: 0 0 15px;
    font-size: 16px;
}
#for_guest p { margin:0; }

#for_guest .box_button {
    margin-top: 30px;
    text-align: center;
}
#for_guest .button {
    width: 400px;
    margin-top: 10px;
}

/*
お届け先入力
-----------------------------------*/
#container .addressee_control {
    margin-bottom: 30px;
    text-align: center;
}
.addressee_control ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.addressee_control li { display: inline-block; }
.addressee_control li:not(:nth-child(4)) { margin-right: 8px; }
.addressee_control .button { width: 200px; }
.addressee_control .status {
    padding: 20px;
    border: 2px solid #ccc;
    font-size: 16px;
    font-weight: bold;
}.addressee {
    position: relative;
    padding: 20px 0;
    background :#f2f2f2;
}
#container .addressee:not(:last-child) { margin-bottom: 20px; }
.addressee .button_sub {
    position: absolute;
    top: 10px;
    right: 20px;
    padding: 8px 20px 7px;
}
.addressee p { margin: 10px 20px 0; }

/*
アドレス帳・注文履歴
-----------------------------------*/
#members {
    width: 920px;
    margin: 0 auto 20px;
}
#members strong { margin-right: 3px; }

/* 検索 */
#container .search_group,

#container .search_history { margin-bottom: 30px; }

.search_group th,
.search_group td,
.search_history th,
.search_history td {
    padding: 10px 0 10px 15px;
    font-size: 14px;
}
.search_group select {
    width: 300px;
    vertical-align: middle;
}

.search_history select { margin-rights: 5px; }
.search_history select:not(:first-child) { margin-left: 5px; }


/*cst*/
.form .search_history input[type=text]{
    width: 370px;
    margin: 10px 15px;
}

.form .search_history .table_form {	border:none; box-shadow: none;}

.form .search_history .table_form tr:nth-child(1) th{ background:none; padding:0;}

.form .search_history .table_form tr:nth-child(2) th{ background:#555; color:#FFF;}

.form .search_history .table_form tr:nth-child(1) td {padding:3px 0 3px 10px; background:#555; color:#FFF;}

.form .search_history .table_form th{border:1px #CCC solid;}

.form .search_history .table_form td:not(:nth-child(4)){border:1px #CCC solid;box-shadow: 2px 3px 6px #EEE;}


.form .search_history .table_form td:nth-child(1) { width: 50%;}
.form .search_history .table_form td:nth-child(2) { width: 22%;}
.form .search_history .table_form td:nth-child(3) { padding:0;}

.form .search_history .table_form tr:nth-child(3) td {
    text-align: center;
    border: none;
    box-shadow: none;
}

.form .search_history ul{list-style:none;}
.
form .search_history li{float:left; line-height:100%!important; margin: 0 10px 0 0;}

.form .search_history label {
	float:left!important;
	margin-right:15px;
}
.form .search_history .type_radio { padding-left:20px;}

.form .search_history .table_form .button  { 
	padding: 12px 33px;
	font-size: 18px;
    background: #ffa42f;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffa42f), to(#ff9001));
    background: -webkit-linear-gradient(top, #ffa42f 0%, #ff9001 100%);
    background: -webkit-linear-gradient(top, #ffa42f, #ff9001);
    background: linear-gradient(to bottom, #ffa42f, #ff9001);
    text-shadow: 0 -0.5px 0px #f1941b;
    letter-spacing: 0.2em;
    width: 350px;
}

/*cst*/



.form .search_group .button,
.form .search_history .button  {
    margin: 0;
    padding: 5px 20px 4px;
    vertical-align: middle;
}

/* アドレス帳 */
#address_book .pagination { margin: 20px 0; }
.book_control {
    padding: 5px 10px;
    background: #f2f2f2;
}
.table_address {
    width: 100%;
    margin: 10px 0;
}
.table_address th{
    padding: 5px 10px;
    background: #e6e6e6;
    border-bottom: 1px solid #ccc;
    border-right: 1px dotted #eee;
}

.table_address th:last-child {
    border-right:none;
}


.table_address td {
    padding: 20px 10px;
    border-bottom: 1px solid #ccc;
}

.table_address p { margin:0; }/*0 0 10px*/
.table_address p:last-child { margin-bottom: 0; }

.table_address td.name {
	padding:20px 0 20px 20px;
	width:200px;
}

.table_address td.number {
	width:10px;
	text-align:center;
    background :#f2f2f2;
}

.table_address td.name label{font-size:12px; color:#555;}
.table_address td.name label.def{ color:#990000;}
.table_address td.name input {
	opacity:1.0;
	font-weight:normal;
	position: relative;
	padding:0;
	margin:0 5px 0 0;
}

.table_address td.check {
    width: 50px;
    padding: 0;
    background :#f2f2f2;
}
.table_address .check label {
    display: block;
    width: 50px;
    height: 16px;
    padding: 0;
}
.table_address .check label:after {
    left: 50%;
    margin-left: -8px;
}

.table_address td.group {
    width: 120px;
    background: #f2f2f2;
    text-align: center;
}
.table_address td.action {
    width: 100px;/*40px*/
    padding: 0 10px;/*padding-left: 0;*/
    background: #f2f2f2;
	text-align:center;
}
.table_address td.order {
    width: 80px;
    background: #f2f2f2;
}
.table_address td.order_id {
    width: 110px;
    background: #f2f2f2;
    text-align: center;
}

#edit_address {
    box-sizing: border-box;
    /*margin-top: 30px;*/
    padding: 20px 0;
    /*background: #fef7e7;*/
    text-align: center;
}
#edit_address p {
    margin: 0 0 20px;
    font-size: 16px;
    font-weight: bold;
}
#edit_address .button { width: 400px; }

/*
依頼者変更
-----------------------------------*/
#easy_set {
    box-sizing: border-box;
    margin: 30px auto;
    padding: 20px;
    background: #fef7e7;
    text-align: center;
}
#easy_set p {
    margin: 0 0 20px;
    font-size: 16px;
    font-weight: bold;
}
#easy_set .button { width: 200px; }

/*
商品の選択
-----------------------------------*/
.table_cart td.group {
    width: 60px;
    background: #f2f2f2;
    text-align: center;
}

/*
配送日時の指定
-----------------------------------*/
.shipping_year { width: 100px; }
.shipping_month,
.shipping_day { width: 80px; }
.shipping_time { width: 300px; }

/*
のし・名入れ・包装形態
-----------------------------------*/
.table_form th span { font-size: 14px; }
.table_form .box_supplement {
    margin-top: 10px;
    padding: 10px;
    background :#e6e6e6;
    line-height: 1.6;
}
.table_form td .box_supplement .title {
    margin-bottom: 5px;
    font-size: 14px;
}
.table_form td .box_supplement p {
    margin: 0;
    font-size: 12px;
}
.signature {
    position: relative;
    display: table;
    width: 100%;
    margin-bottom: 10px;
    border-top: 1px solid #d6d6d6;
    border-bottom: 1px solid #d6d6d6;
}
.signature p {
    display: table-cell;
    margin: 0;
    padding: 15px 10px;
    font-size: 14px;
    vertical-align: middle;
}
.signature .title {
    width: 150px;
    background: #f2f2f2;
}
.table_form .signature .button {
    position: absolute;
    top: 8px;
    right: 0;
    margin: 0;
}

.list_inline + div { margin-top: 10px; }


/*
お支払い方法の選択
-----------------------------------*/
.radio_acc .box_acc .acc {
	padding: 15px;
    border: 10px solid #e6e6e6;
    background: #fff;
    color: #000;
    line-height: 160%;
}

.payment_select>.list_block>.box_acc>.acc {/*cst order confirm注文確認画面用*/
	padding: 10px 0;
	border:none;
	font-size: 12px;
	line-height: 170%;
	background: #FFF!important;
}

.payment_select .list_block label {
    display: block;
    font-size: 14px;
}

.payment_select .acc>p{
	color:#C03;	
	margin:0;
	padding: 0 0 0 10px;
}

.payment_select .table_form .creditcard_choice{
    font-size: 11px;
    display: block;
    width: 95%;
    margin: 0 auto 6px;
    background: #fff7da;
}


.credit_input{
	display: none!important;
}

.creditcard_choice{/*select*/
	padding:4px 5px 7px 5px;
	width:100%;
}


.confirm .creditcard_choice select,
.confirm .deliverdate select
{/*select*/
	padding:4px 0 7px 5px;
	font-size:12px;
	margin: 3px 0;
}

.credit_error{
	clear:both;
	color: #F00;
    background: #ffe8e8;
    margin:0;
    padding:5px;
    font-size: 90%;
    width: 98%;
	line-height:130%;
}


#purchase.cartflow #set_payment{
	width:100%;
	display:none;
}

#set_payment label {
    margin-top: 15px;
    padding: 15px 15px 14px 45px;
    border: 2px solid #e6e6e6;
    font-size: 16px;
    font-weight: bold;
}
#set_payment .checked { border-color: #f28d00; }

#set_payment label:after {
    top: 17px;
    left: 20px;
}

/*secure text***************/
ul.declaration {
    color: #000;
    font-weight: normal;
    margin: 0 0 10px 0!important;
    text-align: left;
    width: inherit;
    padding: 0 10px!important;
    min-height: inherit!important;
}

#payment ul.declaration {/*mypage credit edit*/
    width: 95%;
    display: block;
    margin: 10px auto!important;
}


ul.declaration li {
    margin: 0 0 5px 0!important;
    font-size: 12px!important;
    line-height: 150%!important;
}


#payment ul.declaration li {/*mypage credit edit*/
    margin: 0 0 5px 0!important;
    font-size: 15px!important;
    line-height: 150%!important;
    color: #bd1251;
    font-weight: normal;
}

ul.declaration li:nth-child(2) {
    margin-bottom: 0!important;
}

ul.declaration li span {
    text-decoration: underline;
    background: linear-gradient(transparent 0%, #fff8a8 0%);
}
#payment ul.declaration li span {/*mypage credit edit*/
    background: none;
}


.radio_acc label span.supplement a {
    color: #00F;
    text-decoration: underline;
}

.radio_acc label.checked span.supplement a {
    color: #FFF;
}
/*secure text***************/


/* クレジット情報入力テーブル */
.table_credit {
    float: left;
    width: 580px;
}
.table_credit th,
.table_credit td {
    padding: 10px;
    font-size: 14px;
}
.table_credit td input { font-size: 14px; }

.table_credit input.credit_number { 
    width: 220px;
    border-color: rgb(169, 169, 169);
}
.table_credit + .credit {
    float: right;
    width: 100%;
    /*width: 240px;*/
    /*border: 1px solid #ccc;*/
    margin: 0 auto;
}


.table_credit + .credit .image img {
	width:10% !important;
	margin:0;
}

.credit .image { margin: 10px 0; }

.credit p { font-size: 12px; margin: 0; }


/* cst 注文確認画面**/

#purchase .confirm .table_credit {
    /* float: left; */
    width: 96%;
    background: #ececec;
    display: block;
    margin-left: 2%!important;
}

#purchase .confirm .table_credit th,
#purchase .confirm .table_credit td {
	padding: 7px 0 7px 10px!important;
	font-size: 12px;
	border: none;
	background: none;
}

#purchase .confirm .table_credit th{
    width: 69px;
    }

#purchase .confirm .table_credit th:after {
    content: " :";
    display: inline-table;
}

#purchase .confirm .table_credit tr:first-child td select {
    width: 108px;
}

#purchase .confirm .table_credit tr:nth-child(2) td input {
    font-size: 16px;
}

#purchase .confirm .table_credit tr:nth-child(3) td select:first-child {
    width: 53px;
}


#purchase .confirm .credit_times th,
#purchase .confirm .credit_times td {
	border-bottom:1px solid #dcdcdc;
	}

#purchase .confirm .table_credit td select{
    padding: 3px 3px 5px;
    margin:0!important;
}

#purchase .confirm .table_credit input[type=text]{
	box-sizing: border-box;
    padding: 7px 5px;
    border: 1px solid #ababab;
    }


#purchase .confirm  .table_credit td input { font-size: 100%; }
#purchase .confirm  .table_credit input.credit_number { width:95%; }/*cst 70px*/
#purchase .confirm .table_credit + .credit {
    float: right;
    width: 100%;/*width: 240px;*/
    padding: 10px;
    border: 1px solid #ccc;
}

#credit_input{font-size:100%;}

#purchase .confirm #set_payment{
	width:100%;
}

#purchase .confirm #set_payment label {
    margin: 0;
    padding: 5px 0 5px 54px;
    border: none;
    font-size: 12px;
    font-weight:normal;
}
#purchase .confirm #set_payment .checked { border-color: #f28d00; }
#purchase .confirm #set_payment label:after {
    top: 4px;
    left: 32px;
}


/* cst 注文確認画面 END**/


/*
注文内容編集・確認
-----------------------------------*/
#purchase .confirm {
    position: relative;
    padding: 0 0 20px;
    /*border: 2px solid #dcdcdc;*/
}
#purchase .confirm:not(:last-child) { margin-bottom: 30px; }

#purchase .confirm .heading01 { margin: 0 0 20px; }

#purchase .confirm section {
	position: relative;
	/* [disabled]padding-bottom:12px; */
}

#purchase .wrap section:not(.block) {
    float: left;
    clear: left;
    width: 430px;
}
#purchase .wrap section:not(.block):nth-child(even)  {
    clear: none;
    margin-left: 15px;
}
#purchase .confirm .wrap section,
#purchase .confirm .block:not(:last-child) { margin-bottom: 30px; }
#purchase .confirm .block { clear: left; }
#purchase .confirm section > p {
    margin: 0 10px;
    font-size: 16px;
}
#purchase .confirm section > p:not(:last-child) { margin: 0 10px 20px; }


/* 編集・削除ボタン */
#purchase .confirm .button_sub {
    position: absolute;
    top: 20px;
    right: 20px;
    margin: 0;
    width: 80px;
    padding: 8px 0 7px;
    background: #888;
    font-size: 14px;
}

#purchase .confirm .button_white {
    position: absolute;
    top: 4px;
    right: 10px;
    margin: 0;
    padding: 5px 20px 4px;
	font-size:12px;
}

#purchase .confirm .button{
	box-shadow:none;
}



/* 注文者情報・お支払い */
/** #order_info { background: url(/ec/images/purchase/bg_order_info.png) repeat-y center top; } */
#purchase #order_info > section {
    float: left;
    width: 410px;
    margin-bottom: 0;

}

/*
#purchase #order_info .cartflow section.payment_select {
    height: 460px;
}
*/

#purchase #order_info > section:last-child { margin-left: 56px; }

#purchase #order_info section:not(:last-child) { margin-bottom: 10px; }/* cst def:30px;*/

/* 情報確認テーブル */
.table_simple th,
.table_simple td {
    font-weight: normal;
    text-align: left;
    vertical-align: top;
}
.table_simple tr:not(:last-child) th,
.table_simple tr:not(:last-child) td { padding-bottom: 10px; }

#order_info .table_simple { font-size: 16px; }
#order_info .table_simple th { width: 80px; }
.box_shipping .table_simple th {
    width: 90px;
    padding-right: 20px;
}

.confirm .table_form{
box-shadow:none!important;

}

.confirm .table_form th,
.confirm .table_form td {
    padding: 10px 10px 9px;
    font-size: 14px;
    
        padding: 0!important;
    font-size: 14px;
    border: none!important;

}

/* 一括変更 */
#purchase .change_all {
    position: relative;
    margin-bottom: 30px;
    padding: 10px;
    background: #f2f2f2;
    font-size: 16px;
	display:none!important;/*CST*/
}
#purchase .change_all p {
    float: left;
    margin: 0;
    padding-top: 8px;
}
#purchase .change_all .button {
    float: right;
    margin: 0;
    padding: 10px;
}
#purchase .confirm .change_all .button {
    position: relative;
    top: 0;
    
}

/* お届け先 */
.message_attention {
    margin: 0 0 20px;
    padding: 10px 10px 9px;
    background: #f2f2f2;
    color: #cd3333;
}

#purchase .confirm .price { width: 110px; }
#purchase .confirm .quantity {
    width: 30px;
    padding-right: 0;
}
#purchase .confirm .quantity:last-child { width: 65px; }
#purchase .confirm .point {
    color: #cd3333;
    font-size: 12px;
}
.cart_total { width: 100%; }

.cart_total tr:nth-child(odd)  th,
.cart_total tr:nth-child(odd) td {
    padding: 20px 0 0;
}
.cart_total tr:nth-child(even) th,
.cart_total tr:nth-child(even) td {
    padding: 10px 0 20px;
    border-bottom: 1px solid #ccc;
}
#purchase .confirm .cart_total tr th {
    width: 688px;
    padding-right: 20px;
    background: #e6e6e6;
    font-size: 16px;
    font-weight: normal;
    text-align: right;
}
.cart_total .price {
    width: 100px;
    font-size: 12px;
    text-align: right;
}
.cart_total .price strong {
    margin-right: 5px;
    font-size: 16px;
    font-weight: normal;
}
.cart_total .tax {
    width: 50px;
    font-size: 12px;
    vertical-align: bottom;
}
.cart_total + .table_form { margin-top: 20px; }

#purchase .block .heading01 {
    padding: 10px 10px 9px;
    border-bottom: 2px solid #666;
    background: #f2f2f2;
    font-size: 18px;
}
#purchase .block .button_sub {
    top: 6px;
    right: 10px;
}

/* Amazonペイメント */
#purchase p + .payment { margin: -10px 10px 0; }

#purchase .tab {
    margin: 0 0 20px;
    padding: 0;
    border-bottom: 2px solid #444;
    list-style: none;
}
#purchase .tab li {
    float: left;
    width: 200px;
    margin-left: 10px;
}
#purchase .tab label {
    display: block;
    padding: 5px 0 4px;
    background: #e6e6e6;
    text-align: center;
}
#purchase .tab .checked {
    background: #444;
    color: #fff;
}
#purchase .box_tab p {
    margin: 0 10px 20px;
    font-size: 16px;
}

/* 未選択 */
.button_empty {
    padding-right: 40px;
    border: 2px solid #cd3333;
    background: #fff;
    color: #cd3333;
}
.button_empty:after {
    position: absolute;
    top: 50%;
    right: 20px;
    display: block;
    width: 15px;
    height: 28px;
    margin-top: -14px;
    background: url(/ec/images/purchase/ico_empty.png) no-repeat left top;
    content: " ";
}

/*
キャンペーン商品選択
-----------------------------------*/
.form .campaign .box_condition {
    margin: -10px 0 10px;
    padding: 5px 10px;
    border-top: 1px solid #ccc;
    background:  #f2f2f2;
}
.form .campaign .label {
    display: inline-block;
    padding: 5px 10px 4px;
    border-radius: 3px;
    border: 1px solid #ccc;
    background: #fff;
    font-size: 12px;
}
.form .campaign strong {
    margin-right: 3px;
    font-size: 15px;
}
.form .campaign .txt_condition {
    display: inline-block;
    margin-left: 10px;
    font-size: 13px;
}
.form .campaign .txt_condition span:not(.status) { font-weight: bold; }
.form .campaign .txt_condition .status:before { content: "｜"; }
.form .campaign .description {
    margin: 5px 0;
    font-size: 12px;
}
.form .campaign .quantity {
    width: 80px;
    padding: 0 10px;
}
.form .campaign .quantity select { width: 80px; }
/*
注文完了
-----------------------------------*/
.form .thanks {
    width: 870px;
    padding: 20px;
    border: 5px solid #f7ce6d;
}
.form .thanks p { margin: 0; }
.form .thanks .title {
    font-size: 22px;
    text-align: center;
}
#order_number {
    margin: 20px 0;
    padding: 15px 0;
    background: #fcefce;
    font-size: 18px;
    text-align: center;
}
#order_number strong { font-size: 20px; }

/* マルチペイメント支払い */
.form .guidance {
    width: 876px;
    padding: 20px;
    border: 2px solid #ccc;
    text-align: center;
}
.form .guidance p {
    margin: 0 0 20px;
    color: #cd3333;
    font-size: 16px;
}
/* 買い物かご誘導 */
.form .unsettled {
    width: 870px;
    padding: 20px;
    border: 5px solid #ccc;
}
.form .unsettled .title {
    margin: -20px -20px 0;
    padding: 10px;
    background: #ccc;
    font-size: 18px;
    text-align: center;
}
.form .unsettled p {
    margin: 20px 0;
    text-align: center;
}

/*
右カラム
-----------------------------------*/
#purchase_calc .inner {
   padding: 10px;
   background: #e6e6e6;
}
#purchase_calc .inner .title {
    margin: 0;/*cst  def 10px 0*/
    font-size: 16px;
    font-weight: bold;
    text-align: center;
}
#purchase_calc table {
    width: 100%;
    background: #fff;
}
#purchase_calc th,
#purchase_calc td {
    padding: 9px 0;
    border-bottom: 1px solid #e6e6e6;
    font-weight: normal;
}
#purchase_calc th {
    width: 110px;
    padding-left: 10px;
    text-align: left;
     font-size: 14px;
}

#purchase_calc table tr:first-child td {
    font-size: 10px;
    text-align: right;
    border-bottom: none;
    padding: 9px 10px 0;
    line-height: 100%;
}

#purchase_calc span { font-size: 16px; }

#purchase_calc .number {
	width: 100px;
    padding-right: 10px;
    text-align: right;
}
#purchase_calc .emphasis { color: #cd3333; }

#purchase_calc .point {
    color: #cd3333;
    text-align: center;
}
#purchase_calc .point strong { margin-left: 1em; }

#purchase_calc .summary div {
    float: left;
    width: 110px;
}
#purchase_calc .summary div:last-child { margin-left: 10px; }
#purchase_calc .summary .title {
    margin-top: 0;
    font-size: 14px;
}
#purchase_calc .summary p:not(.title) {
    padding: 10px 0 9px;
    border-radius: 3px;
    background :#fff;
    font-size: 12px;
    text-align: center;
}
#purchase_calc .summary strong {
    margin-right: 3px;
    font-size: 16px;
    font-weight: normal;
}
#purchase_calc .button {
    width: 250px;
    margin-top: 10px;
}

#purchase_calc.cartflow .button,
#purchase_calc.cartflow .buttonreview {/*cart flow*/
    width:250px;
    margin: 10px 0;
}

#purchase_calc.cartflow .inner p.title{
	padding:20px 0 8px 0;	
}

#purchase_calc.cartflow .inner p.title span{
	font-size:60%;	
}


#purchase_calc.cartflow .buttonreview{/*cart flow*/
    background:#555;
}

#purchase_calc .button_change {
    width: 230px;
    margin-top: 10px;
    padding: 10px;
    font-size: 12px;
}
#purchase_calc .settlement {
    margin-bottom: 10px;
}
#purchase_calc .coupon_point {
    margin-top: 20px;
}
#purchase_calc .coupon_point table tr td {
    padding: 10px;
}
#purchase_calc .settlement .paymethod table tr td{
    line-height: 30px;
    padding: 10px;
}
#purchase_calc .settlement .paymethod table tr td div.usual {
	font-size: 12px;
}

	



/*CST　注文確認画面*/

.cartflow{width:100%; position:relative;}

/*ボッック定義*/
#purchase .cartflow section{
	float: left;
	width: 293px;
	background: #EFEFEF;
	/* [disabled]border: 1px #DDD solid; */
	margin: 0 20px 10px 0;
	/* [disabled]position:relative; */
	min-height: 240px;
	border-radius:3px;
	-webkit-border-radius:3px;
	-webkit-border-radius:3px;
}

#purchase .cartflow section.payment_select>h3 {
    margin: 0;
}

#purchase .cartflow section h3{
	border-radius:3px 3px 0 0;
	-webkit-border-radius:3px 3px 0 0;
	-webkit-border-radius:3px 3px 0 0;
}

#purchase .cartflow section:first-child{
	/*height:520px;*/
	}
#purchase .cartflow section:nth-child(3){
	margin:0 0 10px 0;
}

#purchase .cartflow section:nth-child(4),
#purchase .cartflow section:nth-child(5){
	float:right	;
    margin: 0 0 10px 20px;
}

#purchase .cartflow section:nth-child(5){
margin:0 0 10px 0;
}

#purchase .cartflow section:nth-child(4) h3 {
    background: #c72649;
}


/*お届け先、追加　他*/
.deliverylist/*deliverylist*/{
    margin: 0;
    width: 87%!important;
    padding: 0!important;
}

}

.deliverylist button.add_adress{
background: #080808;
margin: 10px auto 0!important;
display: block!important;
width: 210px!important;
	}


.deliverylist .btn_regist{
	margin:0 auto;
	padding:20px 58px;
	margin:10px 34%;
	!important
	}
.deliverylist div.adlist {
	width:99%;
	display:block;
	max-height:400px;
	min-height:200px;
	overflow-y:scroll;
	font-size:76%;
	line-height:148%;
	}

.deliverylist section {
	width:254px;
	padding:0 5px;
	float:left;
	margin:0 5px 30px 5px
	}
.deliverylist section:nth-child(n+4) {
    margin: 5px 5px 20px 5px;
	}
.deliverylist section ul li.adress span:nth-child(3){
	max-height:70px;
	overflow:hidden;
	display:block;
	word-wrap: break-word;
}
.deliverylist section.openadd{
    display: none;
    width: 100%;
	padding: 20px 0 0;
    border-right: none;
    border-top: 2px #CCC dotted;
	}

.deliverylist section.openadd table{
	width:87%!important;
}

.deliverylist .box_error{
	margin:0 0 15px 0;
	width:78%;
	
	}


#purchase .cartflow section ul{
	list-style:none;
	margin:0;
	padding: 10px;
	font-size: 15px;
	min-height:165px;
}

.deliverylist section ul/*deliverylist*/{
    list-style: none;
    margin: 0;
    padding: 4px 0;
    min-height: 155px;
    font-size: 14px;
    line-height: 160%;
   	}
    
.deliverylist section ul li.fullname｛
	color: #252525;
    font-size: 18px;
    margin-bottom: 5px;
｝

#purchase .cartflow section.payment_select ul {
    width: 96%;
    margin: 0 auto;
    padding: 0;
}

#purchase .cartflow section.payment_select ul th {
    width:70px;
}


#purchase .cartflow section ul li.postal_code:before,
.deliverylist section ul li.postal_code:before{
	content:"〒 ";
}
#purchase .cartflow section ul li{
	margin:0 0 8px 0;
	font-size:14px;
}

#purchase .cartflow section.payment_select ul li.box_acc{
    background: #DDD;
}

#purchase .cartflow section.payment_select ul li label{
	padding: 9px 0 9px 30px;
}

#purchase .cartflow section.payment_select ul li label.type_radio.open{
	background:#962424;
}

#purchase .cartflow section ul li span{
	margin:0;
	padding:0;
	word-wrap: break-word;
}

#purchase .cartflow section ul li.telnum:before, .deliverylist section ul li.telnum:before {
    content: "Tel：";
}

#purchase .cartflow section ul li.telnum, .deliverylist section ul li.telnum{
 letter-spacing:0.2em;
 }

.deliverylist section ul li.telnum:before{
	content:"Tel："	;
	letter-spacing:0;
}


#purchase .cartflow section.delivsetting ul li {
    border-bottom: 1px #CCC dashed;
    padding: 3px;
    /* background: #FFF; */
    margin: 0 0 5px 0;
}

#purchase .cartflow section.delivsetting ul li:before {
    margin-right: 5px;
}

#purchase .cartflow section.delivsetting ul li.fullname:before {
    content: "お名前: ";
    font-size: 12px;
    color: #999;
}

#purchase .cartflow section.delivsetting ul li#postal_code:before {
    content: "郵便番号: ";
    font-size: 12px;
    color: #999;
}

#purchase .cartflow section.delivsetting ul li.adress:before {
    content: "住所: ";
    font-size: 12px;
    color: #999;
}

#purchase .cartflow section.delivsetting ul li.telnum:before {
    content: "電話: ";
    font-size: 12px;
    color: #999;
}
	
/*#purchase .cartflow.shippingadress li span:first-child{ display:block;} 住所1*/







/*ポイントを使う*/
#purchase .cartflow section.usepoint p{
	text-align:center;
}
#purchase .cartflow section.usepoint p:first-of-type{
	margin:20px 0 0 0;
}
#purchase .cartflow section.usepoint p:nth-of-type(2){
	font-size:80%;
}

#purchase .cartflow section.usepoint p span{
	color:#cd3333;
	font-weight:bold;
	font-size:120%;
	margin:0 10px;
}

#purchase .cartflow section.usepoint p span{
	color:#cd3333;
	font-weight:bold;		
}

#purchase .cartflow section.usepoint p:nth-of-type(3){
	margin:20px auto 0; text-align:center;
}
#purchase .cartflow section.usepoint p:nth-of-type(3)>input{
	width:70px; text-align:right;
	padding:3px 5px;
}


/*お届け日時*/
.confirm .deliverdate select{
	width:120px;
	font-size:100%;	
}

#purchase .cartflow section.deliverdate li{
/*font-size:80%;*/
margin:0 0 5px 0;
}

#purchase .cartflow section.deliverdate li p{
    margin: 0;
    color: #204379;
    font-weight: bold;
}


#purchase .cartflow section.deliverdate table td{ padding:5px;}
#purchase .cartflow section.deliverdate table td a{ font-size:12px;}

#purchase .cartflow section.deliverdate table th{
	width:108px;
	font-size:14px;
	margin:0;
	padding:0;
	font-weight:normal;
}


#purchase .cartflow section table td a{
	color:#0066CC;
	text-decoration:underline;
}


/*ラッピング*/

#purchase .cartflow section.wrapping table img{
	width:100%;
	height:auto;
	margin:0;
}

#purchase .cartflow section.wrapping table p{
	margin:0 0 15px 9px;
	color:#af3a55;
}

#purchase .cartflow section.wrapping table label{
	width: 90%;
    margin-left: 9px;
    line-height: 125%;
    margin-bottom: 13px;
}

#purchase .cartflow section.wrapping table td.wrapping_ng_arr p:first-child{
	color:#cd3333;
}

#purchase .cartflow section.wrapping table td.wrapping_ng_arr p:nth-child(2){
	font-size:90%;
	}
	

.cartview_1basket,
.cartview_2delivery,
.cartview_3settlement,
.cartview_4confirm,
.cartview_5complete{
	margin:0 auto!important;
	display:none;
}

#inline-content-changeDelivery .openadd button {
    background: #ffa42f;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffa42f), to(#ff9001));
    background: -webkit-linear-gradient(top, #ffa42f 0%, #ff9001 100%);
    background: -webkit-linear-gradient(top, #ffa42f, #ff9001);
    background: linear-gradient(to bottom, #ffa42f, #ff9001);
    text-shadow: 0 -0.5px 0px #f1941b;
    margin: 30px auto 0;
    display: block;
    padding: 20px 0;
    width: 300px;
    text-align: center;
    }
    
#inline-content-changeDelivery .openadd + button.add_adress {
    margin: 30px auto 0;
    display: block;
    padding: 20px 0;
    width: 300px;
    }	
    
p#order_confirm_msg {
    width: 95%;
    margin: 15px auto 0;
    display: block;
    line-height: 1.8em;
}